Support » Plugin: AntiVirus » compatible to WordPress 4.5.x

Viewing 2 replies - 1 through 2 (of 2 total)
  • No need to create a second thread for the exact same question 🙂

    We bumped the supported version now and a new maintenance release will follow shortly. After that, we have a packed roadmap with some great features waiting for our users. Stay tuned!

    Thread Starter Harry Milatz

    (@harry-milatz)

    Hi Pascal,

    thanks a lot;) The second thread here was because it could be that another one will check this plugin:)
    After this threads i have wrote via email with Torsten and he informed me:)

    Best regards,
    Harry

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘compatible to WordPress 4.5.x’ is closed to new replies.